tntdb::NullValue Class Reference

This exception is thrown, when a value is extracted with Value::get...(), but the value is null. More...

`#include <error.h>`

Inheritance diagram for tntdb::NullValue:

## Additional Inherited Members

Public Member Functions inherited from tntdb::Error
| Error (const std::string &msg)
| constructor for a error-message More...

## Detailed Description

This exception is thrown, when a value is extracted with Value::get...(), but the value is null.

The documentation for this class was generated from the following file:

- tntdb/error.h